﻿div.yvComment {
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: left;
/*	border: 1px solid #EEEEEE;*/
}

div.yvComment div.clr {
  height: 0px;
  clear: both;
}

div.yvComment .NumCommentsAlone {
	float: left;
}

div.yvComment .NumComments {
	float: left;
	width: 100%;
	padding: 5px 0 5px 0;
}

div.yvComment .Message {
	border: 2px solid #FFF;
	margin: 1px;
	padding: 3px 2px 3px 22px;
	background-image: url(../../../images/M_images/con_info.png);
	background-repeat: no-repeat;
	background-position: 6px;
}

div.yvComment .Comment {
	width: 100%;
}

div.yvComment .Comment_even {
	width: 100%;
}

div.yvComment div.Comment .Header {
}

div.yvComment div.Comment_even .Header {
}

div.yvComment .Comment_unpublished {
	display: none;
	width: 100%;
	border-top: 2px solid #FFF;
}

div.yvComment .Comment_unpublished_even {
	display: none;
	width: 100%;
	border-top: 2px solid #FFF;
}

div.yvComment div.Comment_unpublished .Header {
}

div.yvComment div.Comment_unpublished_even .Header {
}

div.yvComment .Title {
	float: left;
	font-weight: normal;
}

div.yvComment a.CommentTitle {
	text-decoration: none;
	font-weight: bolder;
	color: white;
}

div.yvComment .ControlBox {
	float: left;
	margin: 0 0 0 0;
    padding: 0 0 0 0;
	border: none;
}

div.yvComment .ControlBox td {
  vertical-align: top;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

div.yvComment .ControlBox img {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

div.yvComment .DateAndAuthor {
	float: left;
	text-align: left;
	width: 100%;
	border-top: 2px solid #FFF;
}

div.yvComment .Date {
	text-align: left;
	float: left;
	width: 100%;
	font-size: 11px;
	padding: 5px 0 5px 0;
}

div.yvComment .Author {
	float: left;
	text-align: left;
	width: 100%;
	font-size: 11px;
	margin: 5px 0 5px 0;
	background-color: #CECECE;
}

div.yvComment .Author:before {
/*	content: "Автор: "; */
}

div.yvComment .CommentNum {
	display: none;
	font-weight: bolder;
	color:#F9F9F9;
}

div.yvComment .CommentNum:after {
	content: ". ";
	color:#F9F9F9;
}

div.yvComment .Fulltext {
	text-align: justify;
}

div.yvComment .ParentArticle {
	margin-left: 20px;
	padding: 2px;
	margin-top: 0px;
	margin-bottom: 3px;
	text-align: left;
	float: left;
}

div.yvComment .NumChildrenAlone {
	margin: 0 2px 2px 0;
	width: auto;
	float: right;
}

div.yvComment .Form {
	width: 100%;
}

div.yvComment .Form h3 {
	margin-top: 1em; 
	margin-bottom: 0.5em;
}

div.yvComment .Form td.LeftColumn {
	text-align: right;
	width: 20%;
}
 
div.yvComment .Form input[type="submit"] {
	margin-top: 1em;

}

div.yvComment div.ControlForm div.list-footer {
	float: left;
	width: 48%;
	text-align: center;
}

div.yvComment div.ControlForm div.counter {
	float: left;
	width: 48%;
	text-align: center;
}

div.yvComment div.OwnersReply {
	margin: 1px 0px 0px 20px; 
	padding: 1px 1px 1px 1px;
	border-left-color: #B5C4DF;
	border-left-style: solid;
	border-left-width: 4px;
}

div.yvComment div.Reply {
	margin: 1px 0px 0px 20px; 
	padding: 1px 1px 1px 1px;
	border-left-color: #75849F;
	border-left-style: solid;
	border-left-width: 4px;
}

div.yvComment div.PoweredBy {
	display: none;
	float: right;
	font-size: 60%;
}

.AuthorAlias {
	font-weight: bold;
}
